{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2465825",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2465825",
  "cooperator": "Servi-Tech Corn Plot",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-10-23",
  "population_seeds_per_acre": 34300,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P13777V",
      "traits": "",
      "metrics": {
        "Yield": 287.8,
        "%MST": 14.7,
        "Test Weight": 59.0,
        "Gross Revenue": 1151.2
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Hoegemeyer",
      "product": "8418",
      "traits": "AM",
      "metrics": {
        "Yield": 286.3,
        "%MST": 14.2,
        "Test Weight": 59.0,
        "Gross Revenue": 1145.2
      },
      "entry_num": 20
    },
    {
      "rank": 3,
      "brand": "Stine",
      "product": "9754-20",
      "traits": "",
      "metrics": {
        "Yield": 285.2,
        "%MST": 14.2,
        "Test Weight": 60.0,
        "Gross Revenue": 1140.8
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P14830AML",
      "traits": "",
      "metrics": {
        "Yield": 284.4,
        "%MST": 14.5,
        "Test Weight": 58.0,
        "Gross Revenue": 1137.6
      },
      "entry_num": 16
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B14H38AM",
      "traits": "",
      "metrics": {
        "Yield": 283.4,
        "%MST": 14.3,
        "Test Weight": 59.0,
        "Gross Revenue": 1133.6
      },
      "entry_num": 18
    },
    {
      "rank": 6,
      "brand": "Beck's",
      "product": "6973TCV2P",
      "traits": "",
      "metrics": {
        "Yield": 280.9,
        "%MST": 15.1,
        "Test Weight": 59.0,
        "Gross Revenue": 1122.2
      },
      "entry_num": 35
    },
    {
      "rank": 7,
      "brand": "Beck's",
      "product": "6574TCV2P",
      "traits": "",
      "metrics": {
        "Yield": 280.6,
        "%MST": 14.7,
        "Test Weight": 59.0,
        "Gross Revenue": 1122.4
      },
      "entry_num": 24
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P16544PCE",
      "traits": "",
      "metrics": {
        "Yield": 279.7,
        "%MST": 15.3,
        "Test Weight": 60.0,
        "Gross Revenue": 1114.6
      },
      "entry_num": 26
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B14R22Q",
      "traits": "",
      "metrics": {
        "Yield": 278.6,
        "%MST": 15.3,
        "Test Weight": 59.0,
        "Gross Revenue": 1110.22
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Hoegemeyer",
      "product": "8707",
      "traits": "AM",
      "metrics": {
        "Yield": 277.5,
        "%MST": 15.4,
        "Test Weight": 59.0,
        "Gross Revenue": 1104.45
      },
      "entry_num": 33
    },
    {
      "rank": 11,
      "brand": "Channel",
      "product": "214-70TRE",
      "traits": "",
      "metrics": {
        "Yield": 277.1,
        "%MST": 14.3,
        "Test Weight": 62.0,
        "Gross Revenue": 1108.4
      },
      "entry_num": 17
    },
    {
      "rank": 12,
      "brand": "Hoegemeyer",
      "product": "8014",
      "traits": "PCE",
      "metrics": {
        "Yield": 276.9,
        "%MST": 12.9,
        "Test Weight": 59.0,
        "Gross Revenue": 1107.6
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B16K30V",
      "traits": "",
      "metrics": {
        "Yield": 275.6,
        "%MST": 16.0,
        "Test Weight": 58.0,
        "Gross Revenue": 1088.62
      },
      "entry_num": 27
    },
    {
      "rank": 14,
      "brand": "XL",
      "product": "6442AM",
      "traits": "",
      "metrics": {
        "Yield": 274.7,
        "%MST": 14.0,
        "Test Weight": 59.0,
        "Gross Revenue": 1098.8
      },
      "entry_num": 19
    },
    {
      "rank": 15,
      "brand": "Beck's",
      "product": "6469V2P",
      "traits": "",
      "metrics": {
        "Yield": 273.7,
        "%MST": 14.3,
        "Test Weight": 60.0,
        "Gross Revenue": 1094.8
      },
      "entry_num": 21
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 273.5,
        "%MST": 15.2,
        "Test Weight": 60.0,
        "Gross Revenue": 1091.26
      },
      "entry_num": 6
    },
    {
      "rank": 17,
      "brand": "Channel",
      "product": "214-78DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 272.5,
        "%MST": 14.9,
        "Test Weight": 59.0,
        "Gross Revenue": 1090.0
      },
      "entry_num": 8
    },
    {
      "rank": 17,
      "brand": "Pioneer",
      "product": "P1742Q",
      "traits": "",
      "metrics": {
        "Yield": 272.5,
        "%MST": 15.2,
        "Test Weight": 58.0,
        "Gross Revenue": 1087.28
      },
      "entry_num": 31
    },
    {
      "rank": 19,
      "brand": "Channel",
      "product": "214-78DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 272.2,
        "%MST": 13.7,
        "Test Weight": 60.0,
        "Gross Revenue": 1088.8
      },
      "entry_num": 15
    },
    {
      "rank": 20,
      "brand": "Channel",
      "product": "214-78DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 271.1,
        "%MST": 14.1,
        "Test Weight": 59.0,
        "Gross Revenue": 1084.4
      },
      "entry_num": 22
    },
    {
      "rank": 21,
      "brand": "Channel",
      "product": "214-78DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 269.4,
        "%MST": 13.8,
        "Test Weight": 60.0,
        "Gross Revenue": 1077.6
      },
      "entry_num": 23
    },
    {
      "rank": 22,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 267.3,
        "%MST": 15.1,
        "Test Weight": 57.0,
        "Gross Revenue": 1067.86
      },
      "entry_num": 13
    },
    {
      "rank": 22,
      "brand": "Channel",
      "product": "214-78DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 267.3,
        "%MST": 14.3,
        "Test Weight": 59.0,
        "Gross Revenue": 1069.2
      },
      "entry_num": 36
    },
    {
      "rank": 24,
      "brand": "Channel",
      "product": "214-78DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 267.2,
        "%MST": 14.3,
        "Test Weight": 59.0,
        "Gross Revenue": 1068.8
      },
      "entry_num": 29
    },
    {
      "rank": 25,
      "brand": "Channel",
      "product": "214-78DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 265.9,
        "%MST": 13.5,
        "Test Weight": 59.0,
        "Gross Revenue": 1063.6
      },
      "entry_num": 1
    },
    {
      "rank": 26,
      "brand": "Hoegemeyer",
      "product": "8365",
      "traits": "PCE",
      "metrics": {
        "Yield": 265.1,
        "%MST": 15.6,
        "Test Weight": 60.0,
        "Gross Revenue": 1052.45
      },
      "entry_num": 9
    },
    {
      "rank": 27,
      "brand": "DEKALB",
      "product": "DKC62-89",
      "traits": "",
      "metrics": {
        "Yield": 264.9,
        "%MST": 14.2,
        "Test Weight": 58.0,
        "Gross Revenue": 1059.6
      },
      "entry_num": 7
    },
    {
      "rank": 28,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 260.5,
        "%MST": 16.0,
        "Test Weight": 58.0,
        "Gross Revenue": 1028.98
      },
      "entry_num": 25
    },
    {
      "rank": 29,
      "brand": "Brevant",
      "product": "B08G23AM",
      "traits": "",
      "metrics": {
        "Yield": 259.1,
        "%MST": 12.6,
        "Test Weight": 56.0,
        "Gross Revenue": 1036.4
      },
      "entry_num": 2
    },
    {
      "rank": 30,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 257.6,
        "%MST": 13.6,
        "Test Weight": 60.0,
        "Gross Revenue": 1030.4
      },
      "entry_num": 4
    },
    {
      "rank": 31,
      "brand": "Channel",
      "product": "212-02VT2P",
      "traits": "",
      "metrics": {
        "Yield": 255.9,
        "%MST": 15.0,
        "Test Weight": 61.0,
        "Gross Revenue": 1023.6
      },
      "entry_num": 5
    },
    {
      "rank": 32,
      "brand": "Channel",
      "product": "217-70TRE",
      "traits": "",
      "metrics": {
        "Yield": 255.5,
        "%MST": 15.1,
        "Test Weight": 60.0,
        "Gross Revenue": 1020.72
      },
      "entry_num": 32
    },
    {
      "rank": 33,
      "brand": "Stine",
      "product": "9753-20",
      "traits": "",
      "metrics": {
        "Yield": 254.8,
        "%MST": 15.5,
        "Test Weight": 60.0,
        "Gross Revenue": 1012.83
      },
      "entry_num": 28
    },
    {
      "rank": 34,
      "brand": "Stine",
      "product": "9817-30",
      "traits": "",
      "metrics": {
        "Yield": 245.1,
        "%MST": 16.5,
        "Test Weight": 57.0,
        "Gross Revenue": 962.02
      },
      "entry_num": 30
    },
    {
      "rank": 35,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 242.4,
        "%MST": 15.7,
        "Test Weight": 59.0,
        "Gross Revenue": 961.12
      },
      "entry_num": 10
    },
    {
      "rank": 36,
      "brand": "Stine",
      "product": "9818-32",
      "traits": "",
      "metrics": {
        "Yield": 230.8,
        "%MST": 15.1,
        "Test Weight": 59.0,
        "Gross Revenue": 922.05
      },
      "entry_num": 34
    }
  ],
  "n_results": 36,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2465825"
  ],
  "fetched_at": "2026-05-25T19:43:19.558946+00:00",
  "scraper_version": "0.1.0"
}
